
.menu-principal .navbar-collapse {
    padding: 0;
    margin-top: 0px;
}
.menu-principal .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
}
.menu-principal .navbar-nav > li > a {
    color: #1D3851 !important;
    font-size: 14px;
    transition: 0.2s;
    font-weight: 400;
    min-height: 70px;
}
.menu-principal .navbar-nav > li > a:hover,
.menu-principal .navbar-nav > li > a:focus {
    background: none;
    box-shadow: inset 0px 4px 0px 0px #52453d;
}
.menu-principal .navbar-nav > .open > a, .menu-principal .navbar-nav > .open > a:hover, .menu-principal .navbar-nav > .open > a:focus {
    background: none;
}
/* Dropdown menu */
.menu-principal .dropdown-menu {

    padding: 8px 10px;
    margin: 2px 0 0;
    border-top:none;
    border-radius: 0 0 3px 3px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: none;
    /*
    text-transform: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: none;
   
    */
}

.menu-principal .dropdown-menu > li > a {
    padding: 8px 14px;
   
}
.menu-principal .navbar-nav .open .dropdown-menu > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
    transition: 0.2s;
    font-size: 14px;
    border-radius: 3px;
}
.menu-principal .navbar-nav .open .dropdown-menu > li > a:hover {
    transition: 0.2s;
}

/* Formulário de Busca */
.menu-principal .formulario-busca {
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: 0px;
    width: 230px;
    
    padding: 14px;
    visibility: hidden;
    opacity: 0;
    border-radius: 0 0 4px 4px;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    z-index: 9999;
}
.menu-principal .formulario-busca input[type="search"] {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 24px;
    margin: 0;
    padding: 10px 12px;
    border: none;
    width: 100%;
    outline: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    border-radius: 3px;
}
.menu-principal .formulario-busca button {
    background: #ffffff;
    border: none;
    float: right;
    margin-top: -32px;
    margin-right: 15px;
    position: relative;
    z-index: 2;
}
.menu-principal .formulario-busca button i {
    font-size: 16px;
}
.menu-principal .formulario-busca.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.menu-principal .icon-facebook .box-info-home {
    margin-top:48px;
}


/*
Menu
---------------------------*/
.menu {
    /*width: 100%;
    float: left;*/
    border-top: 1px solid rgba(0,0,0,0.1);
    background: #f7f8f8;
}
.menu .canto {
    width: 200px;
    margin: 20px 0 0 0;
    float: right;
}
.navbar-nav {
    width: 95%;
}
.navbar-default {
    width: auto;
    background: none!important;
    border: none!important;
    padding: 0;
    margin: 0px 0;
}
.navbar-collapse {
    padding: 0;
}
.navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-default .navbar-nav > li > a {
    color: #373737;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    transition: 0.2s;
    font-weight: 400;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background: none;
    box-shadow: inset 0px -2px 0px 0px rgba(255,255,2555,0.3);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
}
/* Dropdown menu */
.dropdown-menu {
    text-transform: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 8px 10px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: none;
    border-radius: 0 0 3px 3px;
}
.dropdown-menu > li > a {
    padding: 8px 14px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#555;
    font-family: 'Montserrat',sans-serif;
    padding-top: 9px;
    padding-bottom: 9px;
    transition: 0.2s;
    font-size: 14px;
    border-radius: 3px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #555;
    background:rgba(0,0,0,0.1);
    transition: 0.2s;
}

.bt-busca-topo{
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.bt-busca-topo > a{
    
}

.box-info-home{
    width: 100%;
    height: auto;
    margin-top: 40px;
}
.box-info-home a{
    text-decoration: none;
}
.box-info-home .box-icon{
    width: 35px;
    height: 50px;
    float: left;
    margin-right: 10px;
    text-align: center;
    color: #0292D3;
}
.box-info-home .icon-fone i{
    font-size: 36px;
    margin-top: 6px;
}
.box-info-home .icon-email i{
    font-size: 24px;
    margin-top: 11px;
}
.box-info-home .icon-endereco i{
    font-size: 30px;
    margin-top: 8px;
}

.box-info-home .text-titulo{
    font-size: 18px;
    padding-top: 11px;
    color: #0292D3;
    font-weight: 500;
}
.box-info-home .text-desc{
    font-size: 12px;
    color: #666;
}

.bt-busca-topo{
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.bt-busca-topo > a{
}

.h-atendimento{
    padding-top: 13px;
}